function FileData_Pairs(x)
{
x.t("label","displays");
x.t("label","near");
x.t("deployments","populate");
x.t("example","four");
x.t("example","psc2");
x.t("four","packet");
x.t("interfaces","(clc2)");
x.t("suggests","perform");
x.t("grounding","wrist");
x.t("phillips","screwdriver");
x.t("appendix","additional");
x.t("pushed","further");
x.t("wavelength","1310nm");
x.t("wavelength","850nm");
x.t("below","slot");
x.t("overheat","sure");
x.t("overheat","install");
x.t("just","installed");
x.t("chapters","guide");
x.t("drive","optical");
x.t("cpus","cards");
x.t("every","line");
x.t("every","application");
x.t("every","chassis");
x.t("movement","ejector");
x.t("(gelc/glc2)","cabling");
x.t("pluggable","sfp");
x.t("cable","center");
x.t("wish","re-populate");
x.t("installed","line");
x.t("installed","half-height");
x.t("installed","slots");
x.t("installed","slot");
x.t("installed","step");
x.t("installed","covering");
x.t("installed","xglcs");
x.t("installed","chassis");
x.t("installed","adding");
x.t("contact","adjacent");
x.t("refer","chassis");
x.t("refer","following");
x.t("input/output","line");
x.t("input/output","(spio)");
x.t("currently","operation");
x.t("instructions","installing");
x.t("instructions","adding");
x.t("wrist","strap");
x.t("(clc2)","cabling");
x.t("components","potentially");
x.t("components","during");
x.t("components","failure");
x.t("optimal","operation");
x.t("optimal","performance");
x.t("optimal","airflow");
x.t("void","warranty");
x.t("outward","leaving");
x.t("outward","away");
x.t("mit","der");
x.t("ethernet","line");
x.t("ethernet","10g");
x.t("ethernet","10/100");
x.t("secure","line");
x.t("secure","half-height");
x.t("secure","card");
x.t("secure","panel");
x.t("secure","application");
x.t("mid-plane","step");
x.t("line","card");
x.t("line","card\u2019s");
x.t("line","cards");
x.t("shows","front");
x.t("screwdriver","provided");
x.t("screwdriver","tighten");
x.t("screwdriver","loosen");
x.t("weight","card");
x.t("until","card");
x.t("until","levers");
x.t("raised","properly");
x.t("raised","order");
x.t("raised","completely");
x.t("abdeckplatte","geschlossen");
x.t("fiber","optical");
x.t("fiber","(mmf)");
x.t("fiber","(smf)");
x.t("later","time");
x.t("later","step");
x.t("half-height","line");
x.t("half-height","slots");
x.t("half-height","card");
x.t("half-height","blanking");
x.t("half-height","cards");
x.t("full-height","line");
x.t("full-height","card");
x.t("potentially","void");
x.t("leave","chassis");
x.t("support","weight");
x.t("mode","operation");
x.t("press","firmly");
x.t("channelized","line");
x.t("center","wavelength");
x.t("displays","either");
x.t("provided","xglc");
x.t("asr","5000");
x.t("maintained","regardless");
x.t("distributes","software");
x.t("type","line");
x.t("type","application");
x.t("near","bottom");
x.t("populate","packet");
x.t("times","step");
x.t("50/125um","fiber");
x.t("calls","production");
x.t("numbering","installed");
x.t("numbering","(back)");
x.t("numbering","(front)");
x.t("numbering","assignments");
x.t("assure","spios");
x.t("time","evenly");
x.t("time","step");
x.t("time","reduces");
x.t("tighten","screws");
x.t("dafuer","vorgesehenen");
x.t("geraets","gewaehrleisten");
x.t("gasket","strips");
x.t("sections","chapter");
x.t("sections","chassis");
x.t("down","however");
x.t("down","chassis");
x.t("however","strongly");
x.t("however","reboot");
x.t("regardless","number");
x.t("expose","chassis");
x.t("muessen","mit");
x.t("optical","cable");
x.t("optical","signal");
x.t("optical","(atm)");
x.t("slots","half-height");
x.t("slots","back");
x.t("slots","upper");
x.t("slots","rccs");
x.t("slots","step");
x.t("slots","uncovered");
x.t("slots","save");
x.t("slots","prevent");
x.t("slots","chassis");
x.t("slots","two");
x.t("slots","warning");
x.t("slots","associated");
x.t("slots","referring");
x.t("slots","rear");
x.t("back","chassis");
x.t("guides","chassis");
x.t("lock","ejector");
x.t("flange","left-side");
x.t("ventilation","blanking");
x.t("werden","die");
x.t("elektrischen","schlag");
x.t("(felc/flc2)","cabling");
x.t("(mmf)","xglc");
x.t("(mmf)","meters");
x.t("card","interfaces");
x.t("card","just");
x.t("card","(gelc/glc2)");
x.t("card","installed");
x.t("card","channelized");
x.t("card","guides");
x.t("card","lock");
x.t("card","(felc/flc2)");
x.t("card","slots");
x.t("card","upper");
x.t("card","installing");
x.t("card","slot");
x.t("card","seated");
x.t("card","guide");
x.t("card","requires");
x.t("card","(qglc)");
x.t("card","identified");
x.t("card","leere");
x.t("card","fast");
x.t("card","firmly");
x.t("card","ejector");
x.t("card","align");
x.t("card","occupies");
x.t("card","chapter");
x.t("card","gigabit");
x.t("card","important");
x.t("card","mounts");
x.t("card","fully");
x.t("card","(xglc)");
x.t("card","(spio)");
x.t("card","takes");
x.t("card","(s)");
x.t("card","inserted");
x.t("card","(rcc)");
x.t("card","blanking");
x.t("card","chassis");
x.t("card","based");
x.t("card","packet");
x.t("card","adding");
x.t("single","small");
x.t("single","packet");
x.t("geschlossen","werden");
x.t("items","remove");
x.t("access","screws");
x.t("includes","following");
x.t("psc2s","psc3s");
x.t("wear","grounding");
x.t("screws","secure");
x.t("screws","later");
x.t("screws","top");
x.t("screws","beneath");
x.t("screws","blanking");
x.t("top","screw");
x.t("top","bottom");
x.t("frame","step");
x.t("frame","caution");
x.t("care","install");
x.t("steckplaetze","muessen");
x.t("der","dafuer");
x.t("vermeiden","step");
x.t("command","upper");
x.t("upper","slot");
x.t("upper","lower");
x.t("upper","chassis");
x.t("sinks","become");
x.t("proper","ventilation");
x.t("occupied","application");
x.t("des","geraets");
x.t("entering","slot");
x.t("need","slightly");
x.t("installing","line");
x.t("installing","pscas");
x.t("installing","step");
x.t("installing","xglc");
x.t("installing","additional");
x.t("installing","application");
x.t("add","single");
x.t("add","two");
x.t("add","system");
x.t("during","maintenance");
x.t("during","installation");
x.t("5000","systems");
x.t("5000","chassis");
x.t("cisco","systems");
x.t("holding","screws");
x.t("(olc2)","cabling");
x.t("slot","example");
x.t("slot","installed");
x.t("slot","until");
x.t("slot","line");
x.t("slot","times");
x.t("slot","numbering");
x.t("slot","occupied");
x.t("slot","directly");
x.t("slot","install");
x.t("slot","exposed");
x.t("slot","number");
x.t("slot","step");
x.t("slot","important");
x.t("slot","gently");
x.t("slot","lower");
x.t("slot","(s)");
x.t("slot","location");
x.t("slot","caution");
x.t("slot","corresponding");
x.t("remove","half-height");
x.t("remove","step");
x.t("remove","blanking");
x.t("remove","two");
x.t("remove","cards");
x.t("(back)","important");
x.t("guide","slide");
x.t("guide","ejector");
x.t("guide","step");
x.t("guide","important");
x.t("guide","information");
x.t("guide","chassis");
x.t("guide","separating");
x.t("leaving","empty");
x.t("seated","card\u2019s");
x.t("seated","chassis");
x.t("network","connectivity");
x.t("recommended","add");
x.t("sure","interlock");
x.t("sure","circuit");
x.t("become","loose");
x.t("accepts","single");
x.t("accepts","10gbase-lr");
x.t("accepts","10gbase-sr");
x.t("processor","input/output");
x.t("processor","input");
x.t("raise","interlock");
x.t("requires","two");
x.t("directly","below");
x.t("directly","beneath");
x.t("operation","appendix");
x.t("operation","step");
x.t("operation","capacity");
x.t("(front)","chassis");
x.t("tasks","cpus");
x.t("performance","add");
x.t("performance","minimal");
x.t("die","luftzirkulation");
x.t("(smcs)","slots");
x.t("rccs","installed");
x.t("perform","installation");
x.t("avoid","esd");
x.t("cover","chassis");
x.t("innerhalb","des");
x.t("angle","guide");
x.t("unlatch","step");
x.t("provides","instructions");
x.t("window","reboot");
x.t("window","chassis");
x.t("warranty","step");
x.t("further","press");
x.t("(qglc)","gigabit");
x.t("1310nm","terminated");
x.t("determine","type");
x.t("determine","chassis");
x.t("identified","label");
x.t("place","slots");
x.t("place","flange");
x.t("slide","card");
x.t("slide","slot");
x.t("slide","interlock");
x.t("slide","chassis");
x.t("levers","pushed");
x.t("levers","outward");
x.t("levers","further");
x.t("levers","align");
x.t("levers","touch");
x.t("levers","inward");
x.t("leere","steckplaetze");
x.t("tel","408-526-4000");
x.t("away","card\u2019s");
x.t("away","chassis");
x.t("loose","damaged");
x.t("pscas","chassis");
x.t("proceed","next");
x.t("respective","line");
x.t("fast","ethernet");
x.t("transceiver","module");
x.t("empty","slot");
x.t("interlock","switch");
x.t("firmly","until");
x.t("firmly","seated");
x.t("firmly","card\u2019s");
x.t("300","meters");
x.t("allow","access");
x.t("input","output");
x.t("ejector","levers");
x.t("ejector","rail/cap");
x.t("ejector","tab");
x.t("extra","care");
x.t("contain","heat");
x.t("shock","ensure");
x.t("62.5/125um","fiber");
x.t("small","form-factor");
x.t("strongly","recommended");
x.t("midplane","ejector");
x.t("midplane","cannot");
x.t("midplane","important");
x.t("downward","flip");
x.t("heat","sinks");
x.t("install","card");
x.t("install","remove");
x.t("install","maximum");
x.t("install","circuit");
x.t("install","xglcs");
x.t("install","blanking");
x.t("install","packet");
x.t("install","system");
x.t("damage","components");
x.t("damage","sensitive");
x.t("damage","cards");
x.t("reboot","system");
x.t("reboot","minimal");
x.t("align","card");
x.t("align","upper");
x.t("damaged","contact");
x.t("next","sections");
x.t("hold","card");
x.t("hold","screws");
x.t("occupies","two");
x.t("beneath","example");
x.t("beneath","save");
x.t("means","install");
x.t("reason","cisco");
x.t("esd","damage");
x.t("esd","caution");
x.t("unused","chassis");
x.t("10g","ethernet");
x.t("10g","step");
x.t("exposed","upper");
x.t("exposed","previous");
x.t("processing","calls");
x.t("processing","card");
x.t("processing","cards");
x.t("front","panel");
x.t("front","rear");
x.t("number","installed");
x.t("number","slot");
x.t("number","esd");
x.t("cause","overheat");
x.t("terminated","connector");
x.t("ppcs","install");
x.t("ppcs","live");
x.t("adjacent","card");
x.t("schlag","vermeiden");
x.t("signal","300");
x.t("signal","kilometers");
x.t("maximum","twelve");
x.t("chapter","instructions");
x.t("chapter","includes");
x.t("chapter","provides");
x.t("chapter","switch");
x.t("gigabit","ethernet");
x.t("maintenance","window");
x.t("maintenance","and/or");
x.t("evenly","distributes");
x.t("software","tasks");
x.t("middle","chassis");
x.t("cannot","push");
x.t("against","chassis");
x.t("panels","unused");
x.t("panels","used");
x.t("quad","gigabit");
x.t("(atm)","line");
x.t("(atm)","(olc2)");
x.t("may","need");
x.t("step","phillips");
x.t("step","every");
x.t("step","refer");
x.t("step","screwdriver");
x.t("step","holding");
x.t("step","remove");
x.t("step","raise");
x.t("step","determine");
x.t("step","slide");
x.t("step","proceed");
x.t("step","install");
x.t("step","hold");
x.t("step","push");
x.t("step","step");
x.t("step","properly");
x.t("step","verify");
x.t("step","gently");
x.t("step","event");
x.t("step","additional");
x.t("step","power");
x.t("step","caution");
x.t("step","repeat");
x.t("step","position");
x.t("push","ejector");
x.t("reduce","risk");
x.t("redundant","crossbar");
x.t("identical","application");
x.t("section","guide");
x.t("section","provides");
x.t("achieve","optimal");
x.t("pull","half-height");
x.t("pull","blanking");
x.t("properly","secure");
x.t("properly","support");
x.t("faceplate","ensure");
x.t("left-side","interlock");
x.t("verify","card");
x.t("important","asr");
x.t("important","installing");
x.t("important","sure");
x.t("important","interlock");
x.t("important","may");
x.t("important","achieve");
x.t("important","note");
x.t("important","adding");
x.t("switch","card");
x.t("switch","processor");
x.t("switch","front");
x.t("switch","fully");
x.t("switch","prevents");
x.t("capacity","reason");
x.t("impact","esd");
x.t("mounts","slot");
x.t("xglc","label");
x.t("xglc","installed");
x.t("xglc","line");
x.t("xglc","full-height");
x.t("xglc","entering");
x.t("xglc","accepts");
x.t("xglc","xglc");
x.t("xglc","loosen");
x.t("hot","swappable");
x.t("powering","chassis");
x.t("uncovered","extended");
x.t("reduces","airflow");
x.t("gently","slide");
x.t("gently","pull");
x.t("connector","drive");
x.t("assignments","section");
x.t("assignments","following");
x.t("assignments","adding");
x.t("fully","raised");
x.t("fully","seated");
x.t("fully","downward");
x.t("form-factor","pluggable");
x.t("slightly","angle");
x.t("lower","slots");
x.t("lower","card");
x.t("lower","chassis");
x.t("covering","upper");
x.t("covering","slot");
x.t("covering","chassis");
x.t("extended","periods");
x.t("vorgesehenen","abdeckplatte");
x.t("sfp","transceiver");
x.t("previous","step");
x.t("ensure","optimal");
x.t("ensure","proper");
x.t("ensure","fully");
x.t("event","wish");
x.t("existing","installation");
x.t("and/or","removal");
x.t("touch","chassis");
x.t("408-526-4000","fax");
x.t("failure","result");
x.t("configuration","information");
x.t("screw","chassis");
x.t("screw","secures");
x.t("psc2","installed");
x.t("additional","unused");
x.t("additional","configuration");
x.t("additional","application");
x.t("pscs","refer");
x.t("pscs","psc2s");
x.t("power","down");
x.t("figure","shows");
x.t("periods","time");
x.t("card\u2019s","top");
x.t("card\u2019s","front");
x.t("card\u2019s","faceplate");
x.t("card\u2019s","panel");
x.t("10gbase-lr","module");
x.t("(xglc)","full-height");
x.t("(xglc)","optical");
x.t("circuit","card");
x.t("luftzirkulation","innerhalb");
x.t("rail/cap","step");
x.t("rail/cap","save");
x.t("systems","suggests");
x.t("systems","tel");
x.t("systems","install");
x.t("systems","gigabit");
x.t("(spio)","redundant");
x.t("(spio)","cabling");
x.t("takes","upper");
x.t("live","system");
x.t("panel","every");
x.t("panel","installed");
x.t("panel","secure");
x.t("panel","line");
x.t("panel","away");
x.t("panel","unused");
x.t("panel","step");
x.t("panel","pull");
x.t("panel","xglc");
x.t("panel","covering");
x.t("panel","application");
x.t("panel","flush");
x.t("panel","chassis");
x.t("loosen","screws");
x.t("loosen","screw");
x.t("loosen","two");
x.t("(s)","every");
x.t("(s)","step");
x.t("output","card");
x.t("xglcs","upper");
x.t("xglcs","behind");
x.t("xglcs","chassis");
x.t("xglcs","adding");
x.t("10/100","line");
x.t("10gbase-sr","module");
x.t("location","command");
x.t("strips","allow");
x.t("strips","step");
x.t("spios","installed");
x.t("removal","wear");
x.t("sensitive","electronic");
x.t("information","step");
x.t("information","chassis");
x.t("information","cabling");
x.t("inserted","chassis");
x.t("module","fiber");
x.t("module","network");
x.t("behind","pscs");
x.t("re-populate","slots");
x.t("production","system");
x.t("caution","leave");
x.t("caution","during");
x.t("caution","extra");
x.t("result","damage");
x.t("save","gasket");
x.t("save","items");
x.t("save","screws");
x.t("fax","408-527-0883");
x.t("application","line");
x.t("application","card");
x.t("application","card\u2019s");
x.t("application","cards");
x.t("prevent","damage");
x.t("psc3s","ppcs");
x.t("airflow","performance");
x.t("airflow","chassis");
x.t("meters","using");
x.t("(rcc)","assure");
x.t("procedure","identical");
x.t("repeat","step");
x.t("risk","electric");
x.t("chassis","currently");
x.t("chassis","outward");
x.t("chassis","mid-plane");
x.t("chassis","down");
x.t("chassis","expose");
x.t("chassis","slots");
x.t("chassis","frame");
x.t("chassis","upper");
x.t("chassis","installing");
x.t("chassis","cisco");
x.t("chassis","slot");
x.t("chassis","accepts");
x.t("chassis","unlatch");
x.t("chassis","midplane");
x.t("chassis","esd");
x.t("chassis","processing");
x.t("chassis","cause");
x.t("chassis","step");
x.t("chassis","important");
x.t("chassis","without");
x.t("chassis","referring");
x.t("chassis","hybrid");
x.t("chassis","contains");
x.t("note","application");
x.t("two","line");
x.t("two","half-height");
x.t("two","time");
x.t("two","gasket");
x.t("two","screws");
x.t("two","packet");
x.t("two","versions");
x.t("blanking","panels");
x.t("blanking","panel");
x.t("flush","against");
x.t("secures","half-height");
x.t("swappable","means");
x.t("crossbar","card");
x.t("based","information");
x.t("flip","ejector");
x.t("prevents","movement");
x.t("gewaehrleisten","und");
x.t("und","einen");
x.t("connectivity","two");
x.t("kilometers","using");
x.t("packet","processing");
x.t("electronic","components");
x.t("order","properly");
x.t("cards","just");
x.t("cards","installed");
x.t("cards","optimal");
x.t("cards","later");
x.t("cards","maintained");
x.t("cards","slots");
x.t("cards","(smcs)");
x.t("cards","place");
x.t("cards","contain");
x.t("cards","middle");
x.t("cards","quad");
x.t("cards","section");
x.t("cards","switch");
x.t("cards","hot");
x.t("cards","existing");
x.t("cards","production");
x.t("cards","chassis");
x.t("cards","cards");
x.t("cards","installation");
x.t("cards","adding");
x.t("system","deployments");
x.t("system","components");
x.t("system","however");
x.t("system","recommended");
x.t("system","chapter");
x.t("system","ensure");
x.t("system","management");
x.t("following","chapters");
x.t("following","sections");
x.t("following","figure");
x.t("management","cards");
x.t("bottom","line");
x.t("bottom","front");
x.t("bottom","application");
x.t("bottom","blanking");
x.t("used","cover");
x.t("corresponding","xglc");
x.t("either","ethernet");
x.t("installation","during");
x.t("installation","chapter");
x.t("installation","maintenance");
x.t("installation","procedure");
x.t("installation","adding");
x.t("warning","reduce");
x.t("using","50/125um");
x.t("using","62.5/125um");
x.t("separating","exposed");
x.t("adding","half-height");
x.t("adding","respective");
x.t("adding","gigabit");
x.t("adding","pscs");
x.t("adding","application");
x.t("minimal","impact");
x.t("minimal","system");
x.t("tab","raised");
x.t("tab","place");
x.t("(smf)","install");
x.t("twelve","xglcs");
x.t("without","powering");
x.t("associated","line");
x.t("referring","installed");
x.t("referring","xglc");
x.t("cabling","ethernet");
x.t("cabling","line");
x.t("cabling","channelized");
x.t("cabling","optical");
x.t("cabling","gigabit");
x.t("cabling","switch");
x.t("850nm","terminated");
x.t("inward","firmly");
x.t("position","blanking");
x.t("versions","xglc");
x.t("rear","asr");
x.t("rear","chassis");
x.t("strap","avoid");
x.t("hybrid","mode");
x.t("completely","step");
x.t("completely","important");
x.t("contains","pscs");
x.t("electric","shock");
x.t("einen","elektrischen");
}
